<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_152) on Tue Dec 04 18:10:17 CST 2018 -->
<title>projectx.engine.managers.items</title>
<meta name="date" content="2018-12-04">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../projectx/engine/managers/items/package-summary.html" target="classFrame">projectx.engine.managers.items</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Item.html" title="class in projectx.engine.managers.items" target="classFrame">Item</a></li>
<li><a href="ItemManager.html" title="class in projectx.engine.managers.items" target="classFrame">ItemManager</a></li>
</ul>
</div>
</body>
</html>
